Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# filechooserwidget.hh File Reference

A GtkFileChooserWidget C++ wrapper interface. More...

`#include <xfc/gtk/box.hh>`
`#include <xfc/gtk/filechooser.hh>`
`#include <gtk/gtkfilechooserwidget.h>`
`#include <xfc/gtk/inline/filechooserwidget.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::FileChooserWidget
    A GtkFileChooserWidget C++ wrapper class. More...

## Detailed Description

A GtkFileChooserWidget C++ wrapper interface.

Provides FileChooserWidget, a file chooser widget that can be embedded in other widgets.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3